html {

}
body {
color: #666666;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Tahoma, Arial, Sans-serif;
font-size:12px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Tahoma, Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Tahoma, Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 35px Arial, Sans-serif;
color: #666666;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 25px Arial, Sans-serif;
color: #666666;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 20px Arial, Sans-serif;
color: #666666;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 13px Arial, Sans-serif;
color: #000;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 12px Arial, Sans-serif;
color: #000;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 1em serif;
color: red;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#0086d7;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #CC0000;
}
a:active {
color: #CC0000;
text-decoration: underline;
}
a:hover {
color: #CC0000;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: square;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 909px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 909px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 909px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 909px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
margin:5px 0;
padding:5px 0;
width: 909px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:0px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 0;  } p {color: #000;font-family: Tahoma;font-size: 12px;font-weight: normal;font-style: none;line-height: 1.3em;} a {color: #000; text-decoration: none;}a:hover {color: #000; text-decoration: none;}h1 {color: #000; font-family: Alice; font-size: 30px; } h1 a {color: #000; text-decoration: underline;}h1 a:hover {color: #000; text-decoration: underline;}h2 {color: #000; font-family: Alice; font-size: 20px; } h2 a {color: #000; text-decoration: none;}h2 a:hover {color: #000; text-decoration: none;} h3 {color: #000; font-family: Alice; font-size: 18px; } h3 a {color: #000; text-decoration: none;}h3 a:hover {color: #000; text-decoration: none;} h4 {color: #000; font-family: Tahoma; font-size: 14px;} h4 a {color: #000; text-decoration: none;}h4 a:hover {color: #000; text-decoration: none;} h5 {color: #FFF; font-family: Alice; font-size: 18px; background: #003056; padding: 6px; } h5 a {color: #fff; text-decoration: none;}h5 a:hover {color: #fff; text-decoration: none;} h6 {color: #000; font-family: Alice; font-size: 18px; padding: 6px; } h6 a {color: #000; text-decoration: none;}h6 a:hover {color: #000; text-decoration: none;} #c150.component_ContentDisplay_Header div.header_inner {background: none repeat scroll 0 0 transparent;}.body {background: url('/site/vintageonline/images/assets/bg.gif');}.headerwrap {height: 156px; background: url('/site/vintageonline/images/assets/headerwrap.gif') no-repeat top center;}.menuwrap {height: 45px; background: url('/site/vintageonline/images/assets/wrap.gif') repeat-y top center;}.docwrap { background: url('/site/vintageonline/images/assets/wrap.gif') repeat-y top center; padding-top: 15px;}.prefooterwrap{height: 120px; background: url('/site/vintageonline/images/assets/wrap.gif') repeat-y top center; height: 400px}.footerwrap {height: 60px; background: url('/site/vintageonline/images/assets/wrap.gif') repeat-y top center; margin-top: 30px}.content_tabs td {height: 45px;background: url('/site/vintageonline/images/assets/menu-bg.gif') no-repeat top right;}#content_menu div.content_menu_title h6 {font-family: Alice;color: #000; font-size: 20px;background: url('/site/vintageonline/images/assets/title-bg.jpg') repeat-x top left;text-transform: uppercase; margin: 13px 17px 13px 17px;padding: 0; }#content_menu ul.dt_lvl0 li div a {font-family: Tahoma;font-size: 14px;color: #000;text-transform: uppercase;text-decoration: none;} .content_leftonly {padding: 5px 0 0 15px}.component_ContentDisplay_PageTitle h1{text-transform: uppercase;}.breadcrumb {font-size: 12px; color: #000;}.breadcrumb a{color: #000; text-decoration: underline;}.footerwrap {padding-top: 15px; font-size: 11px; color: #666; font-family: Arial;}.footerwrap a{color: #666;}#c148.component_ContentDisplay_Footer div.std_footer div.copyright {color: #666}.component_CustomerService_Newsletter {
margin: 0; margin: 0; padding: 0;  } #c561.component_CustomerService_Newsletter {
padding-top: 7px;;
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c526.component_ContentDisplay_Content {
margin: 0;  } #c526.component_ContentDisplay_Content div.plain_content img{
margin-top: -12px;
}
#c526 .plain_content img{display:none;}
#c526 .plain_content{width:286px;} #c529.component_ContentDisplay_Content {
padding-top: 15px;
 } #c529 td{font-family: Tahoma; font-size: 13px; font-weight: bold;color: #000;}#c529 a{text-decoration: underline} #c533.component_ContentDisplay_Content {
padding-top: 50px;
 } #c533 td{line-height: 1.5em} #c534.component_ContentDisplay_Content {
 } #c535.component_ContentDisplay_Content {
 } #c535.component_ContentDisplay_Content div.plain_content a img{margin-top: -14px;} #c537.component_ContentDisplay_Content {
padding-top: 10px;
 } #c537 a{color: #fff;font-weight: bold;font-size: 13px;text-decoration: underline;}.search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:140px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_box .search_criteria {
color: #999;
width: 140px !important;
} .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #000;
border-radius: 0px 0px 0px 0px;
padding: 3px;
width: 180px !important;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color:transparent;
} #c200.component_Navigation_SearchBox {
margin: 0; padding-top: 5px;
 } .search_box .search_criteria {
color: #999;
width: 140px !important;
} .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #000;
border-radius: 0px 0px 0px 0px;
padding: 3px;
width: 180px !important;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color:transparent;
} #dropmenu *{
margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;
border:none;
margin:0;
}
#cmdt_0_0 ul{
display:none;
}
#cmdt_0_0{
border-top:none;
}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;
}
#drop_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;
}
#drop_menu li div{
padding:8px;
}
#drop_menu ul{
padding:0;
list-style:none;
}
#drop_menu .dt_lvl0 li {
background: #fff;
}
#drop_menu .dt_lvl1 li {
background: #fff;
}
#drop_menu ul.dt_lvl0 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel > div a {
color:#333333;
font-weight:bold;
}
#drop_menu ul.dt_lvl0 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel > div a {
color:#333333;
font-weight:normal;
}
#drop_menu ul li.selected > div a {
color:#333333;
font-weight:bold;
}
#drop_menu li a{
display:block;
text-decoration: underline;
}
#drop_menu li a:hover{
text-decoration: underline;
}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl2 li div{
margin-left:30px;	}
#drop_menu .dt_lvl3 li div{
margin-left:45px;	}
#drop_menu .dt_lvl4 li div { margin-left: 55px;}#drop_menu .dt_lvl5 li div { margin-left: 60px;}#drop_menu .dt_lvl6 li div { margin-left: 65px;}#drop_menu .dt_lvl7 li div { margin-left: 70px;}#drop_menu .dt_lvl8 li div { margin-left: 75px;}#drop_menu .dt_lvl9 li div { margin-left: 80px;}#drop_menu .dt_lvl10 li div { margin-left: 85px;}
#drop_menu .drop_menu_title {
color:#000000;
background:#fff;
font-size:1.2em;
padding:0;

}
#drop_menu .drop_menu_title h6 {
font-size:1.4em;
padding:0;
margin: 10px 10px 10px 10px;
color:#333;
font-weight:normal;
font-family:inherit;
}
#drop_menu .drop_menu_title_image {
font-size:1.4em;
font-weight: bold;
background:#fff;
padding: 10px 10px 10px 10px;
color:#333;
border:1px solid #fff; }
#drop_menu .cnr_btmleft {display:none;}
#drop_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 li div a {background:transparent;}
#drop_menu ul.dt_lvl2 li div a {background:transparent;} 

.component_Navigation_ProductDropMenu {
margin: 0; margin: 0; padding: 0;  } #c199.component_Navigation_ProductDropMenu {
margin: 0; padding-top: 15px;
 } #c199.component_Navigation_ProductDropMenu div#drop_menu ul#cmdt_0_0.dt_lvl0 li#cmfirst.sel ul#cmdt_1_1.dt_lvl1 li:last-child{padding: 0 0 10px 0}
#c199.component_Navigation_ProductDropMenu div#drop_menu ul#cmdt_0_0.dt_lvl0 li#cmfirst.sel ul#cmdt_1_1.dt_lvl1 .dt_istate1{padding: 0 0 0 7px}
#drop_menu .drop_menu_title h6 {
background: url("/site/vintageonline/images/assets/title-bg.jpg");
padding: 8px 8px 8px 18px;
margin: 0px;
font-family: Alice;
font-size: 19px;
color: #FFF;
text-transform: uppercase;
} #drop_menu li div {
padding: 7px; } #drop_menu ul.dt_lvl0 li div a {
font-family: Tahoma;
font-size: 14px;
text-transform: uppercase;
text-decoration: none;
padding-left: 10px
}
#c199.component_Navigation_ProductDropMenu div#drop_menu ul#cmdt_0_0.dt_lvl0 li#cmfirst div#cmdt_1_1d.dt_istate1{
margin-top: -4px
} .content_tabs .ct_left{
width: 286pxpx;
}
.content_tabs .ct_right {
width: 68pxpx;
}
.content_tabs li.tab a{
font-weight: bold;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/vintageonline/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.8em;
padding: inherit
}
.content_tabs td {
line-height: 2.8em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/vintageonline/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/vintageonline/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:none;
}
.content_menubar a:active {color:none;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#000000;
}
.content_tabs li a:hover {
color:#000000;
}
.content_tabs .sep {
color: #000000;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:bold;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 227px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .content_tabs ul li.tab.sel a {
color: #FFFFFF;
border-radius: 6px 6px 0 0;
background: #000 url("/site/vintageonline/images/assets/mega-down-regular.png") 8px 50% no-repeat;
}
#c120.component_Navigation_ContentTabs div.content_tabs table tbody tr td.ct_tabs nav ul li.tab.home.sel a{
padding-left: 12px;
}
#c120.component_Navigation_ContentTabs div.content_tabs table tbody tr td.ct_tabs nav ul li.tab div.ct_dropdown div.ct_dropdown_col div.ct_dropdown_subcat h3.cat a {padding-top: 14px}
#c120.component_Navigation_ContentTabs div.content_tabs table tbody tr td.ct_tabs{padding-bottom: 13px}
.ct_dropdown {
background:#fff;
box-shadow: 1px 1px 6px #666;
border: 1px solid #666;
border-radius:0 6px 6px 6px;
margin-top: -2px;
padding: 0 14px 14px 14px;
}
.content_tabs h3 {
font-size: 12px;
}
.ct_dropdown li {
padding: 8px 8px 8px 18px ; }
.content_tabs li .ct_dropdown a, .content_tabs li .ct_dropdown a:active, .content_tabs li .ct_dropdown a:visited {
color: #184254;
}
.content_tabs ul li.ct_dropdown_open {
box-shadow: 1px 1px 6px #184254;
border: 1px solid #184254;
border-radius: 6px 6px 0 0;
}
.content_tabs .ct_dropdown_open > a {
border-radius: 6px 6px 0 0;
margin-bottom: 0px; background: #fff url("/site/vintageonline/images/assets/mega-down-hover.png") 8px 50% no-repeat !important; ;
margin-bottom: -1px;
color: #000 !important;
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
padding-left: 20px;
text-transform: uppercase;
}
.content_tabs ul {
padding-left:8px;
}
.ct_has_dropdown {
background: url("/site/vintageonline/images/gui/TopLevelMenu.gif") 100% 0px no-repeat, url("/site/vintageonline/images/assets/mega-down-regular.png") 8px 50% no-repeat !important;
}
.ct_dropdown a {
color: #000 !important; font-weight: normal !important;
background: none !important;
}
.ct_dropdown h3 a { color: #333 !important;
font: 18px Alice !important;
background: none !important;
}
.menuwrap{
margin-top: -6px;
} #content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu li div {
padding: 8px;
margin:0;

}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
background: none;

}
#content_menu .dt_lvl1 li {
background: none;

}
#content_menu .dt_lvl2 li {

}
#content_menu ul.dt_lvl0 li.sel > div a, #content_menu ul.dt_lvl1 li.sel > div a, #content_menu ul.dt_lvl2 li.sel > div a {
font-weight:normal;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: underline;

}
#content_menu .dt_lvl1 li div{margin-left:15px;	}
#content_menu .dt_lvl2 li div{margin-left:30px;	}
#content_menu .dt_lvl3 li div{margin-left:45px;	}
#content_menu .dt_lvl4 li div { margin-left: 55px;}#content_menu .dt_lvl5 li div { margin-left: 60px;}#content_menu .dt_lvl6 li div { margin-left: 65px;}#content_menu .dt_lvl7 li div { margin-left: 70px;}#content_menu .dt_lvl8 li div { margin-left: 75px;}#content_menu .dt_lvl9 li div { margin-left: 80px;}#content_menu .dt_lvl10 li div { margin-left: 85px;}
#content_menu .content_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;
	border:1px solid none; }
#content_menu .content_menu_title h6 {
font-size:1.4em;
padding:0;
margin: 10px 10px 10px 10px;

color:none;
font-weight:normal;
}
#content_menu .content_menu_title_image {
font-size:1.4em;
font-weight:normal;
background:none;
padding: 10px 10px 10px 10px;

color:none;
border:1px solid none; }
#content_menu .cnr_btmleft {display:none;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 0px;  } #c541.component_Navigation_ContentMenu {
padding: 0px;  } #content_menu div.content_menu_title h6 {background: url("/site/vintageonline/images/assets/title-bg.jpg");padding: 8px 8px 8px 18px;margin: 0px;font-family: Alice;font-size: 19px;color: #FFF;text-transform: uppercase;} #content_menu li div {padding: 7px; } #content_menu ul.dt_lvl0 li div a {font-family: Tahoma;font-size: 14px;text-transform: uppercase;text-decoration: none;padding-left: 10px}.breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 0;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } #zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #000;
float: left;
}
.copyright {
clear:both;
color: #000;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148 {text-align: right} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #ccc;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } div.header_inner {
background:#1a92ff ;
height:150px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:0px;
top:38px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:100%;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0; height:100px; } div.headerwrap
{
height: 137px !important;
}
#c150 img#logo
{
top: 57px;
z-index:10;
} .menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 0;  } 
